@media (min-width: 1024px) {
    .row.tracuu {
        min-height: 600px;
    }
}
.itemUi i{margin-right: 5px}
.form-group.required .control-label:after{content: '*'; margin-left: 5px; color: red;}
.tindocnhieu ul > li{background: none}
.fulltext img{
	max-width:100% !important;
	height:auto !important;
}